columns:
  dashboard_widget_id:
    type: bigint
  h:
    type: numeric
  include_series_id:
    type: 'bigint[]'
  max_cat:
    type: bigint
    default: "0"
  oid:
    type: text
    not_null: NOT NULL
  tab_id:
    type: bigint
  time_calc:
    type: text
  title:
    type: text
  username:
    type: text
  visible:
    type: boolean
    default: 'false'
  w:
    type: numeric
  x:
    type: numeric
  y:
    type: numeric
constraints:
  _widget_user_parameter_pkey:
    type: PRIMARY KEY
    column: oid